<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Orig</title>
		<link rel="stylesheet" href="./capstone.css">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<script src="https://kit.fontawesome.com/70d5adcaf0.js" crossorigin="anonymous"></script>
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Source+Code+Pro&display=swap" rel="stylesheet">

	</head>
	<body>



		<!-- start of Navbar -->

		<nav class="navbar navbar-expand-lg navbar-light fixed-top">
		  <a class="navbar-brand" href="#"><i class="fab fa-korvue"><i class="fas fa-power-off"></i></i></i></i></a>
		  <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <i class="fas fa-bars"></i></i>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav mx-auto">
		      <li class="pr-2 nav-item active">
		        <a class="nav-link" target="_self" href="#" target="_blank"><span>01</span>
		        	<span class="navi">Home</span></a>
		      </li>
		      <li class="pr-2 nav-item">
		        <a class="nav-link" target="_self"href="#about" target="_blank"><span>02</span>  <span class="navi">About</span></a>
		      </li>
		      <li class="pr-2 nav-item">
		        <a class="nav-link" target="_self"href="#projects" target="_blank"><span>03</span>  <span class="navi">Projects</span></a>
		      </li>
		      <li class="pr-5 nav-item">
		        <a class="nav-link" target="_self"href="#contact" target="_blank"><span>04</span>  <span class="navi">Contact</span></a>
		      </li>
		    </ul>
		  </div>
		</nav>

		<!-- end of Navbar -->

		<!-- start of Jumbo -->
		<div class="jumbotron text-center text-white">
		    <div class="container">
		    	<h1 class="display-3">Hello, World!</h1>
			    <h2 class="display-4">Keanu Orig</h2>
			    <p class="lead">WEB DEVELOPER</p>
			    <button type="button" class="btn btn-outline-success" onclick="window.location.href='#projects'">&lt;Projects&gt;</button>
			    <button type="button" class="btn btn-outline-success" onclick="window.location.href='./docs/CV_Keanu_Orig.pdf'">&lt;Resume&gt;</button>
		    </div>
		</div>
		 <!-- end of jumbo -->
		 <!-- start about me -->
		<div id="about"class="pt-3 container1 bg-dark text-white">
			<div class="row justify-content-center p-5">
			    <div class="col-12 col-md-4 order-2 order-md-1">
			    	<h1 class="mobileh1"><span>02.</span><span class="itemred">About me</span></h1>
			    	<p class="para">Hello! My name is Keanu John Orig. Growing up during the digital age and rapid technological progress, the reason for my interest in web development and engineering is quite evident. I was fascinated by its elegant design and intricacies, hence my pursuit of knowledge was sparked and I decided to enroll in Full Stack Web Development bootcamp called Zuitt.
					</p>
			    </div>
			    <div class="col-12 col-md-4 text-center order-1 order-md-2 py-3 my-3">
			        <img id=photo src="./images/photo2.jpg">
			    </div>
			</div>
			<!-- collapse -->
			<div class="px-5 scrollmenu">
				<div class="d-flex EEQ">
					<div>
						<button type="button" class="butones" id="but1"><span>&lt;Experience&gt;</span></button>
					</div>
					<div>
						<button type="button" class="butones" id="but2"><span>&lt;Education&gt;</span></button>
					</div>
					<div>
						<button type="button" class="butones" id="but3"><span>&lt;Qualification&gt;</span></button>
					</div>
				</div>
			</div>
			<div class="container-fluid px-5">
				<div class="row">
					<div id="inner">
					</div>
				</div>
			</div>
			<!-- collapse -->
		</div>

		<!-- end about me -->

		<!-- Project ALL Start -->

		<div id="projects" class="container-fluid pt-3 container2 text-white ">
			<div class="row justify-content-center p-5 text-center">
			    <div>
			    	<h1 class="mobileh1"><span>03.</span><span class="itemred">Projects</span></h1>
			    	<p class="para">Here are some projects I've built.</p>
			   	</div>

			</div>
			<div class="cards d-flex justify-content-center">
				<div class="card" style="width: 20rem;">
				  <img class="card-img-top" src="images/Landing Project.png" alt="Card image cap">
				  <div class="card-body border border-secondary">
				    <h4 class="card-title"><span class="itemred">Front End Design</span></h4>
				    <p class="card-text">A responsive and animated landing page for a website showcasing my skills in HTML, CSS, and Javascript</p>
				    <a href="https://keanuorig.github.io/LandingPageEcommerce/" class="btn btn-success">Link</a>
				  </div>
				</div>

				<div class="card" style="width: 20rem;">
				  <img class="card-img-top" src="images/Backend Project.png" alt="Card image cap">
				  <div class="card-body border border-secondary">
				    <h4 class="card-title"><span class="itemred">Back End Design</span></h4>
				    <p class="card-text">This project is for an ecommerce website that utilizes the usage of Node.js, Express.js, MongoDB, and Mongoose hosted in Heroku</p>
				    <a href="https://keanuorig.github.io/capstone2/" class="btn btn-success">Link</a>
				    <a href="https://gitlab.com/b139-111/capstone2" class="btn btn-secondary">Codes</a>
				  </div>
				</div>
			</div>
		    <!-- Project Start -->
		   <!--  <div class="row">
		        <div class="col-12 col-md-4">
		            <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid pb-3">
		            <h5>&lt;Front End Programming&gt;</h5>
		            <p class="para">Front end development is mostly focused on what some may coin the "client side" of development. Front end developers will be engaged in analyzing code, design, and debugging a pplications along with ensuring a seamless user experience. You manage what people first see in their browser. As a front end developer you are responsible for the look, feel and ultimately design of the site.</p>
		        </div>

		        <div class="col-12 col-md-4">
		            <img src="https://blog.droidzone.in/files/2021/06/MicrosoftTeams-image.png" class="img-fluid pb-3">
		            <h5>&lt;Back End Programming&gt;</h5>
		            <p class="para">Backend Development is also known as server-side development. It is everything that the users don’t see and contains behind-the-scenes activities that occur when performing any action on a website. It focuses primarily on databases, backend logic, APIs, and Servers.</p>
		        </div>

		        <div class="col-12 col-md-4">
		            <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid pb-3">
		            <h5>&lt;Full Stack Programming&gt;</h5>
		            <p class="para">Full stack development: It refers to the development of both front end(client side) and back end(server side) portions of web application.</p>
		        </div>
		    </div> -->
		    <!-- Project ALL End -->

		</div>

		<!-- Contact Start -->
		<div id="contact" class="container-fluid pt-3 container3 bg-dark text-white">

			<div class="row justify-content-center pt-5 text-center">
			    <div>
			    	<h1 class="mobileh1"><span>04.</span><span class="itemred">Contact</span></h1>
			    	<p class="para">Interested? I’m always open to discussing design work or partnership opportunities.</p>
			   	</div>
			</div>
		   	<div class="row justify-content-center px-5 pb-5 pt-2 text-center">
			   	<div class="col-12 col-md-5 justify-content-center">
			    	<form action="https://formsubmit.co/keanujohnorig@gmail.com" method="POST" onsubmit="alert('you submitted the form')">
			    	  <div class="form-group">
			    	    <input type="text" class="form-control" id="exampleInputName1" placeholder="Name" required>
			    	  </div>
			    	  <div class="form-group">
			    	    <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Email" required>
			    	  </div>
			    	  <div class="form-group">
			    	    <input type="tel" class="form-control" id="exampleInputtel1" placeholder="Contact Number" required>
			    	  </div>
			    	  <div class="form-group">
			    	  	<textarea class="form-control" id="Textarea1" rows="5" placeholder="Message"></textarea>
			    	  </div>
			    	  <button type="submit" class="btn btn-lg btn-block btn-success mt-3">&lt;Submit&gt;</button>
			    	</form>
			    </div>
			    <div class="map col-12 col-md-6 justify-content-center">
			    	<iframe class="col-12" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.4374598842387!2d121.03022751522069!3d14.574131081631066!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9b2dc9897f5%3A0x8092fbd021b00ad0!2s522%20Katarungan%2C%20Maynila%2C%20Kalakhang%20Maynila!5e0!3m2!1sen!2sph!4v1634731710229!5m2!1sen!2sph" width="100px" height="345px" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
			    </div>
			</div>

			<div class="icons row justify-content-center text-center mt-5">
				<div class="col-3 col-md-1 pt-3">
					<a target="_blank" href="https://www.facebook.com/iBellowinAgony"><i class="d-block mx-auto fab fa-facebook"></i></a>
				</div>
				<div class="col-3 col-md-1 pt-3">
					<a target="_blank" href="https://www.linkedin.com/in/keanu-john-orig-12086163"><i class="d-block mx-auto fab fa-linkedin"></i></a>
				</div>
				<div class="col-3 col-md-1 pt-3">
					<a target="_blank" href="https://www.instagram.com/keanuorig/"><i class="d-block mx-auto fab fa-instagram-square"></i></a>
				</div>
				<div class="col-3 col-md-1 pt-3">
					<a target="_blank" href="https://gitlab.com/keanujohnorig"><i class="d-block mx-auto fab fa-gitlab"></i></a>
				</div>
			</div>
			<div class="icons row justify-content-center pt-2 text-center">
				<div class="p-2">
					<a target="_blank" href="https://www.linkedin.com/in/keanu-john-orig-12086163">
						<i class="d-block mx-auto fab fa-yahoo">
							<span class="foot"> keanujohn@yahoo.com</span
						></i>
					</a>
				</div>
				<div class="p-2">
					<a target="_blank" href="https://www.linkedin.com/in/keanu-john-orig-12086163">
						<i class="d-block mx-auto fab fa-google">
							<span class="foot"> keanujohnorig@gmail.com</span>
						</i>
					</a>
				</div>
			</div>
		</div>
		<!-- Contact End -->
		<footer>
		    <p class="py-2 m-0">© Created and Designed by Keanu John Orig 2021</p>
		</footer>

	<script src="./capstone.js"></script>
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>